CentOS下安装MySQL报安装文件conflicts错误:

原创
2017/07/30 23:18
阅读数 34

 

第一:报这个错误,说明已经安装或相关文件已经存在,把已经存在的文件卸载了就可以了:

rpm -e --nodeps mysql-libs-5.1.* 

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部